Bug 1277467 - php-guzzlehttp-psr7-1.2.1 is available
php-guzzlehttp-psr7-1.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-guzzlehttp-psr7 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 07:17 EST by Upstream Release Monitoring
Modified: 2015-11-27 01:51 EST (History)
1 user (show)

See Also:
Fixed In Version: php-guzzlehttp-psr7-1.2.1-1.fc23 php-guzzlehttp-psr7-1.2.1-1.fc22 php-guzzlehttp-psr7-1.2.1-1.fc21 php-guzzlehttp-psr7-1.2.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-14 19:23:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-11-03 07:17:24 EST
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-1.fc24
URL: https://github.com/guzzle/psr7

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-03 07:17:30 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-guzzlehttp-psr7-1.2.0-4ef919b0cf3b1989523138b60163bbcb7ba1ff7e.tar.gz
old sha256: 21305c86cdf2b2916435a8c12129af391336d082d9a87af2522674c8d0d9983b

new source: ./php-guzzlehttp-psr7-1.2.0-4ef919b0cf3b1989523138b60163bbcb7ba1ff7e.tar.gz
new sha256: 21305c86cdf2b2916435a8c12129af391336d082d9a87af2522674c8d0d9983b
Comment 2 Upstream Release Monitoring 2015-11-04 15:29:41 EST
siwinski's php-guzzlehttp-psr7-1.2.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696086
Comment 3 Fedora Update System 2015-11-04 15:32:46 EST
php-guzzlehttp-psr7-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bcf0eeebe4
Comment 4 Fedora Update System 2015-11-04 15:32:52 EST
php-guzzlehttp-psr7-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-18dab2307d
Comment 5 Fedora Update System 2015-11-04 15:32:52 EST
php-guzzlehttp-psr7-1.2.1-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1046883fcf
Comment 6 Fedora Update System 2015-11-05 19:49:42 EST
php-guzzlehttp-psr7-1.2.1-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-guzzlehttp-psr7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1046883fcf
Comment 7 Fedora Update System 2015-11-05 19:52:02 EST
php-guzzlehttp-psr7-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-guzzlehttp-psr7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bcf0eeebe4
Comment 8 Fedora Update System 2015-11-05 21:35:51 EST
php-guzzlehttp-psr7-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-guzzlehttp-psr7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-18dab2307d
Comment 9 Fedora Update System 2015-11-06 22:20:49 EST
php-guzzlehttp-psr7-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-guzzlehttp-psr7'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d0a343e535
Comment 10 Fedora Update System 2015-11-14 19:23:40 EST
php-guzzlehttp-psr7-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-14 21:20:02 EST
php-guzzlehttp-psr7-1.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-14 21:48:28 EST
php-guzzlehttp-psr7-1.2.1-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-27 01:51:44 EST
php-guzzlehttp-psr7-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.